uuid: 59caff8d-602f-44ff-91a1-394b802f90ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_inherited_btm_strip
    - node.type.subsite
id: node.subsite.field_hide_inherited_btm_strip
field_name: field_hide_inherited_btm_strip
entity_type: node
bundle: subsite
label: 'Hide Inherited Bottom Strip'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
